{
  "source": "bayer_seeds",
  "source_key": "asgrow-ag20xf4",
  "vendor": "Bayer",
  "brand": "ASGROW",
  "product_name": "AG20XF4 BRAND",
  "product_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US",
  "hybrid_prefix": "AG20XF4",
  "hybrid_suffix": "BRAND",
  "crop": "soybeans",
  "release_year": 2024,
  "relative_maturity": null,
  "maturity_group": "2",
  "wheat_class": null,
  "trait_stack": [
    "XF"
  ],
  "trait_descriptions": [
    "XtendFlex"
  ],
  "positioning_statement": "Asgrow® AG20XF4 brand is a 2.0 RM XtendFlex® soybean with a history of strong performance across a wide range of growing conditions. ",
  "strengths": [
    "Medium tall plant with average standability",
    "Resistance to soybean cyst nematode",
    "Good Phytophthora rot protection from the Rps1c gene and field tolerance",
    "Very good tolerance to brown stem rot",
    "Average tolerance to white mold and SDS"
  ],
  "characteristics_groups": [
    {
      "label": "DISEASE RATINGS",
      "type": "disease ratings",
      "items": [
        {
          "characteristic": "SOUTHERN ROOT KNOT (M. INCOGNITA)",
          "value": "-"
        },
        {
          "characteristic": "SOYBEAN CYST NEMATODE",
          "value": "R3"
        },
        {
          "characteristic": "PRR RESISTANCE",
          "value": "Rps1c"
        },
        {
          "characteristic": "PRR FIELD TOLERANCE",
          "value": "4"
        },
        {
          "characteristic": "WHITE MOLD",
          "value": "5"
        },
        {
          "characteristic": "BROWN STEM ROT",
          "value": "3"
        },
        {
          "characteristic": "SUDDEN DEATH SYNDROME",
          "value": "5"
        },
        {
          "characteristic": "SOUTHERN STEM CANKER",
          "value": "3"
        }
      ]
    },
    {
      "label": "SENSITIVITY",
      "type": "sensitivity",
      "items": [
        {
          "characteristic": "CHLORIDE SENSITIVITY",
          "value": "Inc"
        }
      ]
    },
    {
      "label": "MANAGEMENT",
      "type": "management",
      "items": [
        {
          "characteristic": "MATURITY GROUP",
          "value": "2"
        },
        {
          "characteristic": "VARIETY CODE",
          "value": "29350415"
        }
      ]
    },
    {
      "label": "PLANT DESCRIPTION",
      "type": "plantDescription",
      "items": [
        {
          "characteristic": "GROWTH HABIT",
          "value": "Indeterminate"
        },
        {
          "characteristic": "HILUM COLOR",
          "value": "BL"
        },
        {
          "characteristic": "OIL CONTENT",
          "value": "20.7"
        },
        {
          "characteristic": "POD WALL COLOR",
          "value": "BR"
        },
        {
          "characteristic": "PROTEIN CONTENT",
          "value": "40.0"
        },
        {
          "characteristic": "QUALITY TRAIT",
          "value": "-"
        },
        {
          "characteristic": "RELATIVE MATURITY",
          "value": "2.0"
        },
        {
          "characteristic": "HERBICIDE TOLERANT TRAIT",
          "value": "XF"
        },
        {
          "characteristic": "CANOPY",
          "value": "MB"
        },
        {
          "characteristic": "FLOWER COLOR",
          "value": "White"
        },
        {
          "characteristic": "PUBESCENCE COLOR",
          "value": "LT"
        },
        {
          "characteristic": "PLANT HEIGHT CATEGORY",
          "value": "MT"
        }
      ]
    },
    {
      "label": "PRODUCTION",
      "type": "production",
      "items": [
        {
          "characteristic": "EMERGENCE",
          "value": "2"
        },
        {
          "characteristic": "STANDABILITY",
          "value": "3"
        },
        {
          "characteristic": "NO-TILL ADAPTABILITY",
          "value": "1"
        },
        {
          "characteristic": "IRON CHLOROSIS",
          "value": "6"
        }
      ]
    }
  ],
  "_scale_direction": "1-9 (9 = best)",
  "regional_recommendations": [
    {
      "product_list_name": "NE Colorado, SE Wyoming and W. Nebraska",
      "agronomist": "Dustin Schmer",
      "agronomist_email": "dustin.schmer@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J5G_2"
    },
    {
      "product_list_name": "Northeast Iowa 2026",
      "agronomist": "Rich Judge",
      "agronomist_email": "richard.judge@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J3B_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Nora Schultz",
      "agronomist_email": "nora.schultz@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_JBM_1"
    },
    {
      "product_list_name": "Northeast Iowa 2026",
      "agronomist": "Scott Johnson",
      "agronomist_email": "scott.johnson1@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J3L_1"
    },
    {
      "product_list_name": "Southwest  Iowa 25",
      "agronomist": "John Swalwell",
      "agronomist_email": "john.swalwell@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_JBK_1"
    },
    {
      "product_list_name": "Wisconsin 2025",
      "agronomist": "Reid Gill",
      "agronomist_email": "reid.gill@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_C7N_1"
    },
    {
      "product_list_name": "2024 Northern IL Local Recommendations",
      "agronomist": "Jim Donnelly",
      "agronomist_email": "jim.donnelly@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_ZBF_1"
    },
    {
      "product_list_name": "Southwest  Iowa 24",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_JBR_2"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_C5N_2"
    },
    {
      "product_list_name": "2024-2025 Dekalb Seed Guide",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_JBD_1"
    },
    {
      "product_list_name": "Northeast Iowa 2026",
      "agronomist": "Rich Judge",
      "agronomist_email": "richard.judge@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J3G_1"
    },
    {
      "product_list_name": "2026 EAST CENTRAL IOWA",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J7M_1"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Jason Skalsky",
      "agronomist_email": "Jason.skalsky@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_JDD_1"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Jason Skalsky",
      "agronomist_email": "Jason.skalsky@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J9D_1"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_C3A_2"
    },
    {
      "product_list_name": "2025 East Central Iowa",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J7D_2"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J6D_1"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J6J_1"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J9H_1"
    },
    {
      "product_list_name": "Southwest  Iowa 25",
      "agronomist": "John Swalwell",
      "agronomist_email": "john.swalwell@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_JBC_1"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J6B_1"
    },
    {
      "product_list_name": "Wisconsin 2025",
      "agronomist": "Sammie Brantner",
      "agronomist_email": "samantha.brantner@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_C7S_1"
    },
    {
      "product_list_name": "Northeast Iowa 2025",
      "agronomist": "Rich Judge",
      "agronomist_email": "richard.judge@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J3G_2"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_C5J_2"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_C3M_2"
    },
    {
      "product_list_name": "2026 EAST CENTRAL IOWA",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J7D_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_C5P_1"
    },
    {
      "product_list_name": "2026 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J4B_1"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Jason Skalsky",
      "agronomist_email": "Jason.skalsky@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_JDA_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Nora Schultz",
      "agronomist_email": "nora.schultz@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_JBQ_1"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_JDG_2"
    },
    {
      "product_list_name": "Northeast Iowa 2025",
      "agronomist": "Rich Judge",
      "agronomist_email": "richard.judge@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J3Q_2"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_C5D_2"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_C3H_2"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Nora Schultz",
      "agronomist_email": "nora.schultz@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J7B_1"
    },
    {
      "product_list_name": "2024 Northern IL Local Recommendations",
      "agronomist": "Jim Donnelly",
      "agronomist_email": "jim.donnelly@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_ZB7_1"
    },
    {
      "product_list_name": "2025 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J4N_2"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Nora Schultz",
      "agronomist_email": "nora.schultz@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_JBR_1"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J6C_1"
    },
    {
      "product_list_name": "Northeast Iowa 2025",
      "agronomist": "Rich Judge",
      "agronomist_email": "richard.judge@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J3B_2"
    },
    {
      "product_list_name": "DRINNERT 2025 Northwest Iowa Seed Guide",
      "agronomist": "Dustin Rinnert",
      "agronomist_email": "dustin.rinnert@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J4Q_1"
    },
    {
      "product_list_name": "2024-2025 Dekalb Seed Guide",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_JBG_1"
    },
    {
      "product_list_name": "Wisconsin 2025",
      "agronomist": "Reid Gill",
      "agronomist_email": "reid.gill@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_C7C_1"
    },
    {
      "product_list_name": "2025 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J4H_2"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_C5K_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_C5M_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_C5N_1"
    },
    {
      "product_list_name": "2026 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_C3K_1"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_JDC_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_C5D_1"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J6M_1"
    },
    {
      "product_list_name": "Northeast Iowa 2026",
      "agronomist": "Scott Johnson",
      "agronomist_email": "scott.johnson1@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J3M_1"
    },
    {
      "product_list_name": "DRINNERT 2025 Northwest Iowa Seed Guide",
      "agronomist": "Dustin Rinnert",
      "agronomist_email": "dustin.rinnert@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J4L_1"
    },
    {
      "product_list_name": "DRINNERT 2025 Northwest Iowa Seed Guide",
      "agronomist": "Dustin Rinnert",
      "agronomist_email": "dustin.rinnert@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J4M_1"
    },
    {
      "product_list_name": "2026 EAST CENTRAL IOWA",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J7G_1"
    },
    {
      "product_list_name": "DRINNERT 2025 Northwest Iowa Seed Guide",
      "agronomist": "Dustin Rinnert",
      "agronomist_email": "dustin.rinnert@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J4K_1"
    },
    {
      "product_list_name": "2024 Northern IL Local Recommendations",
      "agronomist": "Jim Donnelly",
      "agronomist_email": "jim.donnelly@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_ZBC_1"
    },
    {
      "product_list_name": "2025 Northeast Seed Guide",
      "agronomist": "Shaun Heinbaugh",
      "agronomist_email": "shaun.heinbaugh@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_C6J_1"
    },
    {
      "product_list_name": "Northeast Iowa 2026",
      "agronomist": "Scott Johnson",
      "agronomist_email": "scott.johnson1@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J3N_1"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_C3K_2"
    },
    {
      "product_list_name": "Northeast Iowa 2025",
      "agronomist": "Rich Judge",
      "agronomist_email": "richard.judge@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J3D_2"
    },
    {
      "product_list_name": "2026 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_C3M_1"
    },
    {
      "product_list_name": "2026 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J4P_1"
    },
    {
      "product_list_name": "2025 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J4P_2"
    },
    {
      "product_list_name": "2025 East Central Iowa",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J7N_1"
    },
    {
      "product_list_name": "2024 Northern IL Local Recommendations",
      "agronomist": "Jim Donnelly",
      "agronomist_email": "jim.donnelly@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_ZB8_1"
    },
    {
      "product_list_name": "Wisconsin Seed Guide",
      "agronomist": "Mike Hopke",
      "agronomist_email": "michael.hopke@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_C7R_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_C5P_2"
    },
    {
      "product_list_name": "2024 Ohio DEKALB & Asgrow Guide",
      "agronomist": "Brad Miller",
      "agronomist_email": "brad.miller@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_C9A_2"
    },
    {
      "product_list_name": "Northeast Iowa 2026",
      "agronomist": "Rich Judge",
      "agronomist_email": "richard.judge@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J3Q_1"
    },
    {
      "product_list_name": "2026 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_C3H_1"
    },
    {
      "product_list_name": "2025 Northeast Seed Guide",
      "agronomist": "Shaun Heinbaugh",
      "agronomist_email": "shaun.heinbaugh@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_C6L_1"
    },
    {
      "product_list_name": "2025 Northern Ohio DEKALB & Asgrow Guide",
      "agronomist": "Brad Miller",
      "agronomist_email": "brad.miller@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_C9A_1"
    },
    {
      "product_list_name": "2026 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J4N_1"
    },
    {
      "product_list_name": "2026 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J6F_1"
    },
    {
      "product_list_name": "2026 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_JDG_1"
    },
    {
      "product_list_name": "Southwest  Iowa 24",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_JBG_2"
    },
    {
      "product_list_name": "NE Colorado, SE Wyoming and W. Nebraska",
      "agronomist": "Dustin Schmer",
      "agronomist_email": "dustin.schmer@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J9A_2"
    },
    {
      "product_list_name": "Northeast Iowa 2026",
      "agronomist": "Rich Judge",
      "agronomist_email": "richard.judge@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J3D_1"
    },
    {
      "product_list_name": "2025 Northern Ohio DEKALB & Asgrow Guide",
      "agronomist": "Brad Miller",
      "agronomist_email": "brad.miller@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_C9H_1"
    },
    {
      "product_list_name": "2026 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J4H_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_C5M_2"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_JDF_2"
    },
    {
      "product_list_name": "2025 Northeast Seed Guide",
      "agronomist": "Shaun Heinbaugh",
      "agronomist_email": "shaun.heinbaugh@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_C6F_1"
    },
    {
      "product_list_name": "Southwest  Iowa 24",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_JBQ_2"
    },
    {
      "product_list_name": "2025 East Central Iowa",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J7G_2"
    },
    {
      "product_list_name": "Wisconsin Seed Guide",
      "agronomist": "Mike Hopke",
      "agronomist_email": "michael.hopke@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_C7G_1"
    },
    {
      "product_list_name": "Wisconsin 2025",
      "agronomist": "Sammie Brantner",
      "agronomist_email": "samantha.brantner@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_C7M_1"
    },
    {
      "product_list_name": "Southwest  Iowa 24",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_JBD_2"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_C5K_2"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_C5J_1"
    },
    {
      "product_list_name": "Wisconsin 2025",
      "agronomist": "Sammie Brantner",
      "agronomist_email": "samantha.brantner@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_C7A_1"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Jason Skalsky",
      "agronomist_email": "Jason.skalsky@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_JDB_1"
    },
    {
      "product_list_name": "2026 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_JDF_1"
    },
    {
      "product_list_name": "2025 East Central Iowa",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J7M_2"
    },
    {
      "product_list_name": "NE Colorado, SE Wyoming and  W. Nebraska",
      "agronomist": "Dustin Schmer",
      "agronomist_email": "dustin.schmer@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J5G_1"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J6F_2"
    },
    {
      "product_list_name": "Wisconsin Seed Guide",
      "agronomist": "Mike Hopke",
      "agronomist_email": "michael.hopke@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_C7F_1"
    },
    {
      "product_list_name": "Southwest  Iowa 24",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J7B_2"
    },
    {
      "product_list_name": "2024 Ohio DEKALB & Asgrow Guide",
      "agronomist": "Brad Miller",
      "agronomist_email": "brad.miller@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_C9H_2"
    },
    {
      "product_list_name": "2026 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J4F_1"
    },
    {
      "product_list_name": "2025 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J4F_2"
    },
    {
      "product_list_name": "2025 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J4B_2"
    },
    {
      "product_list_name": "NE Colorado, SE Wyoming and  W. Nebraska",
      "agronomist": "Dustin Schmer",
      "agronomist_email": "dustin.schmer@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_J9A_1"
    },
    {
      "product_list_name": "2026 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "SOYBEANS_AG20XF4 BRAND_ASGROW_US_2026_C3A_1"
    }
  ],
  "image_url": "https://cs-assets.bayer.com/is/image/bayer/Asgrow_SeedBag_60267_2_B",
  "source_urls": [
    "https://www.cropscience.bayer.us/soybeans/asgrow/asgrow-ag20xf4-soybeans"
  ],
  "sitemap_last_modified": "2026-05-12T14:43:59.361Z",
  "fetched_at": "2026-05-25T16:59:23.740542+00:00",
  "scraper_version": "0.1.0"
}
